.ranking h1 {
  font-size: 1.2rem;
  margin: 2rem 0 1rem 0;
  line-height: 1;

  text-align: center;
}

.ranking .therapist-box {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
  margin: 15px 0;
  padding: 10px;
}
.top-ran .therapist-box {
  padding: 0 0rem 1rem;
}

.ranking .therapist-box .photo {
  width: 37%;
  margin: 0 0 10px 0;
}

.ranking .therapist-box .cast_data {
  width: 58%;
}

.ranking .therapist-box .rank {
  width: 100%;
  text-align: center;
  font-size: 20px;
  margin: 0 0 1.25rem 0;
  font-weight: 600;
  display: flex;
  align-items: baseline;
  justify-content: center;
}

.ranking .therapist-box .rank img {
  width: 23px;
  height: auto;
  margin: 0 8px 0 0;
}

.ranking .therapist-box .photo .grade-icon {
  bottom: 0px;
}
.ranking .therapist-box .sns-icon {
  bottom: 30px;
}

.ranking .therapist-box .profile-icon {
  margin: 10px 0 0 0;
}
.ranking .therapist-box .comment {
  width: 100%;
}

.ranking .therapist-box .comment dt {
  font-size: 1rem;
  font-weight: bold;
  padding: 0.5rem 0 0.5rem;
  line-height: 1;
}

.ranking .therapist-box .comment dd {
  /* font-size: 13px; */
  line-height: 1.4;
  padding-top: 1rem;
}

/*list*/

ul.ranking_list {
  width: 100%;
  max-width: 600px;
  margin: 0 auto;
}

ul.ranking_list li {
  font-size: 18px;
  padding: 15px;
  margin: 15px 0;
}

ul.ranking_list li a {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

@media screen and (min-width: 640px) {
  .top-ran {
    display: grid;
    justify-content: center;
    grid-template-columns: repeat(auto-fit, 32%);
    grid-gap: 1%;
  }
  .top-ran li {
  }
}
